conf-pandocversion

Virtual package relying on pandoc installation

This package can only install if the pandoc command is available on the system.

AuthorJohn MacFarlane
LicenseGPL-3
Published
Homepagehttps://pandoc.org/
Issue Trackerhttps://github.com/ocaml/opam-repository/issues
Maintainerthomas@gazagnaire.org
Edithttps://github.com/ocaml/opam-repository/tree/master/packages/conf-pandoc/conf-pandoc.0.1/opam
No package is dependent